@charset "utf-8";
/* CSS Document */

#nav {
    height: auto;
    width: auto;
    margin: 0px;
    padding: 0px;
    z-index: 111111111111111;
}

#nav ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#nav ul li {
    float: left;
    position: relative;
}

#nav ul li a {
    line-height: 40px;
    text-decoration: none;
    text-align: center;
    display: block;
    padding-left: 12px;
    padding-right: 12px;
    height: 40px;
    color: #fff;
    font-size: 14px;
    /*
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    */
    z-index: 111111111111111;
}

#nav ul li a:hover {
    background-color: #be852f;
    color: #FFF;
}

#nav ul li ul {
    position: absolute;
    visibility: hidden;
    /* transition: all 0.4s ease-in-out; */
    overflow: hidden;
    height: 50px;
    left: 0%;
    z-index: 111111111111111;

}

#nav ul li:hover ul {
    height: 100px;
    visibility: visible;
    overflow: visible;
}

#nav ul li ul li {
    /*
    -ms-transition: all 1s;
    -o-transition: all 1s;
    */

}

/*#nav ul li ul:before {
    content: ' ';
    width: 0;
    height: 0;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -7px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 10px solid #c28326;
	z-index:111111111111111;
	 }
	 
	 */

#nav ul li ul li a {
    background-color: #ffffff;
    /*
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    */
    color: #2a2a2a;
    min-width: 200px;
    text-align: left;
    padding-left: 15px;
    border-bottom: 1px solid #E5E5E4;
    line-height: 40px;
    height: 40px;

}

#nav ul li ul li ul li a {
    background-color: #ffffff;
    /*
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    */
    color: #2a2a2a;
    min-width: 200px;
    text-align: left;
    padding-left: 15px;
    border-bottom: 1px solid #E5E5E4;
    line-height: 40px;
    height: 40px;

}

#nav ul li ul li:last-child a {
    border-radius: 0 0 4px 4px;
}

#nav ul li ul li a:hover {
    background-color: #be852f;
    color: #FFF;
}

#nav ul li ul li ul {
    position: absolute;
    left: 230px;
    top: 0px;
    display: none;
    /*
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -ms-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    */
    overflow: hidden;
    visibility: hidden;
    width: 0px;
    line-height: 50px;
}

#nav ul li ul li ul li {
    float: left;
    position: relative;
}

#nav ul li ul li:hover ul {
    width: 104px;
    display: block;
    overflow: visible;
    visibility: visible;
}

/**************/

#nav ul li ul li ul li ul {
    position: absolute;
    left: 230px;
    top: 0px;
    display: none;
    /*
        -webkit-transition: all 1s ease 0s;
        -moz-transition: all 1s ease 0s;
        -ms-transition: all 1s ease 0s;
        -o-transition: all 1s ease 0s;
        transition: all 1s ease 0s;
        */
    overflow: hidden;
    visibility: hidden;
    width: 0px;
    line-height: 50px;
}

#nav ul li ul li ul li ul li {
    float: left;
    position: relative;
}

#nav ul li ul li:hover ul {
    width: 104px;
    display: block;
    overflow: visible;
    visibility: visible;
}


